.search-popup-container {
	position:absolute;
	background:#fff;
	z-index:9999;
	-webkit-box-shadow:0 0.3rem 0.9rem 0.1rem rgba(0,0,0,.17);
	-moz-box-shadow:0 0.3rem 0.9rem 0.1rem rgba(0,0,0,.17);
	box-shadow:0 0.3rem 0.9rem 0.1rem rgba(0,0,0,.17);
	width:38.9rem;
	height:auto!important
}
.search-popup-container._w_left._w_prods {
	width:54.3rem;
}
.search-popup-container._w_manufs._w_prods {
	width:50.2rem;
}
.search-popup-container._w_left._w_manufs._w_prods {
	width:71.5rem;
}
.search-popup-container h4 {
	line-height:3.6rem;
	font-size:1.5rem;
	margin:0
}
.search-popup-container ._left {
	float:left;
	width:20.7rem;
	padding:0 1.5rem 0 4.2rem;
	box-sizing:border-box;
}
.search-popup-container ._queries,
.search-popup-container ._cats,
.search-popup-container ._history 
{
	box-sizing:border-box;
	padding:1rem 0 1rem 0.5rem;
}
.search-popup-container ._cats,
.search-popup-container ._history 
{
	border-top:1px solid #aeaeae;
}
.search-popup-container ._queries a,
.search-popup-container ._cats a,
.search-popup-container ._history a,
.search-popup-container ._manufs a
{
	display:block;
	line-height:2.8rem;
	color:#183645;
	font-size: 1.4rem;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	text-decoration:none;
}
.search-popup-container ._queries a:hover,
.search-popup-container ._cats a:hover,
.search-popup-container ._history a:hover,
.search-popup-container ._manufs a:hover
{
	color:#00a3e5;
}
.search-popup-container ._queries a {
	color:#9a9a9a;
}
.search-popup-container ._queries a i {
	color:#183645;
	font-style:normal;
}
.search-popup-container a._history_clear {
	text-decoration: underline;
	font-size: 1.2rem;
	line-height: 2.4rem;
}
.search-popup-container ._manufs,
.search-popup-container ._prods
{
	float:left;
	box-sizing:border-box;
	padding:0 1.5rem 0 2rem;
	margin:2rem 0;
	height:28.5rem;
	width:33.6rem;
}

.search-popup-container ._left ~ ._manufs,
.search-popup-container ._left ~ ._prods,
.search-popup-container ._manufs ~ ._prods {
	border-left:1px solid #aeaeae;
}

.search-popup-container ._manufs {
	width:16.6rem;
}
.search-popup-container ._manufs h4,
.search-popup-container ._prods h4 
{
	margin-top:-1rem;
}
.search-popup-container ._prods a {
	display:block;
	color:#183645;
	margin-bottom:1rem;
}
.search-popup-container ._prods a:after {
	display:table;
	content:'';
	clear:both;
}
.search-popup-container ._prods_img {
	width:8.5rem;
	text-align:center;
	float:left;
}
.search-popup-container ._prods_img img {
	max-width:5.5rem;
	max-height:5.5rem;
}
.search-popup-container ._prods_desc {
	width:21rem;
	float:left;
	line-height: 1.8rem;
	padding-top: 5px;
}
.search-popup-container ._prods_price {
	display:block;
	color:#999;
	font-size:1.2rem;
	margin-top:0.3rem;
}
.search-popup-container ._prods_price i {
	text-decoration:line-through;
}
.search-popup-container ._prods_price b {
	color:#ff4e00;
	font-weight:normal;
}

.search-popup-container a._e._sel {
	color:#00a3e5;
}
.search-popup-container ._prods a:hover {
	color:#00a3e5;
}